DH-UPDATE-R(1)

NAME
dh-update-R - Updates d/control for a debian R package

SYNOPSIS
dh-update-R [options]

 Options:
    --help
    --desc Update the package description

OPTIONS

--help
    Print this help message.

DESCRIPTION
dh-update-R should be run from the root of an unpacked R tarball (ie, the directory containing DESCRIPTION), where there is already a debian/ directory. This tools attempts to update files in debian/ after a new upstream version has been imported.